cd ..
md debug
md release
cd release
md epn
cd ..

call setenv.bat

call make_bin pa168f epn cn > pa168f_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168fs epn cn > pa168fs_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168p epn cn > pa168p_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall		

call make_bin pa168q epn cn > pa168q_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall			

call make_bin pa168s epn cn > pa168f_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pa168t epn cn > pa168t_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall			

:call make_bin iph_e00_8b_f epn cn > IPH_E00_8B_F_epn_cn.bak
:move *.bin c:\palmh323\release\epn
:move *.bak c:\palmh323\debug
:call cleanall			

call make_bin iph_e00_8b_nf epn cn > IPH_E00_8B_NF_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall	
	
call make_bin unisen_d epn cn > UNISEN_D_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall
		
call make_bin yuxin epn cn > YUXIN_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin pinghe epn cn > PINGHE_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall		

call make_bin 5111phone epn cn > 5111PHONE_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall			
		
call make_bin pa168v epn cn > pa168v_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh10 epn cn > ywh10_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

call make_bin ywh100 epn cn > ywh100_epn_cn.bak
move *.bin c:\palmh323\release\epn
move *.bak c:\palmh323\debug
call cleanall

cd build